<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>InconsistentState.alert.cancel</key>
	<string>Cancelar</string>
	<key>InconsistentState.alert.message</key>
	<string>Lamentablemente, el historial de deshacer se corrompió. Para evitar la pérdida de datos, el historial de deshacer se borrará.</string>
	<key>InconsistentState.alert.message-2</key>
	<string>Desafortunadamente, el historial de deshacer se corrompió. Para evitar la pérdida de datos, el historial de deshacer se eliminará.

Por favor, ayúdenos a encontrar la causa del problema enviando un informe de diagnóstico al equipo de desarrollo.</string>
	<key>InconsistentState.alert.ok</key>
	<string>Aceptar</string>
	<key>InconsistentState.alert.send</key>
	<string>Enviar informe</string>
	<key>InconsistentState.alert.title</key>
	<string>Historial de deshacer no válido</string>
	<key>InconsistentState.email.message</key>
	<string>Por favor, reenvíe este registro de diagnóstico al equipo de desarrollo de FotoMagico:</string>
	<key>InconsistentState.email.title</key>
	<string>Historial de deshacer de FotoMagico</string>
</dict>
</plist>
